/*
Client: Carrie Mae Weems
Author: Lisa Goodlin
Author URI: http://lisagoodlindesign.com
Copyright: Lisa Goodlin
*/

/* Global reset */

/* Based upon 'reset.css' in the Yahoo! User Interface Library: http://developer.yahoo.com/yui */

*, html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, label, fieldset, input, p, blockquote, th, td {
margin:0; padding:0; }

table { border-collapse:collapse; border-spacing:0; }

fieldset, img { border:0; }

address, caption, cite, code, dfn, em, strong, th, var {
font-style:normal; font-weight:normal; }

ol, ul, li { list-style:none; }

caption, th { text-align:left; }

h1, h2, h3, h4, h5, h6 { font-size:100%; }

q:before, q:after { content:'' }

a { text-decoration:none; outline:none; }

abbr { border:none; }

img { border:none; }

/* Global reset-RESET */
/* The below restores some sensible defaults */

strong { font-weight:bold }
em { font-style:italic }
* a { position:relative }	/* Gets links displaying over a PNG background */
a img { border:none }	/* Gets rid of IE's blue borders */



				/* ********** PAGE ORGANIZATION ********** */

body {
margin:0 auto;
height: 100%;
max-height: 100%;
font-family: Palatino, Georgia, "Times New Roman", Times, serif;
font-size: 62.5%;
text-align: left;
}

container {

}

#headercontent {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100px;
background-color: #ffffff;
}

#header {
width: 2000px;
height: 60px;
padding: 15px 0 0 0;
}

.header2 {
font-size: 6.0em;
margin-left: 25px;
color: #ffffff;
}

#header h1 {
font-size: 6.0em;
margin-left: 25px;
color: #000000;
font-weight: 200;
}

h1 a {
color: #000000;
font-weight: 200;
}

h1 a:visited {
color: #000000;
}

#gallery-video-container p {
font-size: 1.2em;
}

#main-nav {
position: relative;
margin: 5px 0 0 35px;
}

#footer-page {
clear: both;
float: left;
width: 1000px;
margin: 200px 0 0 50px;
}

.design-credit li {
color: #000000;
font-size: .7em;
}

.design-credit a:link, a:visited, a:hover {
color: #000000;
}

#back-to-start {
font-size: 1.6em;
}

#back-to-start a:link {
color: #e9060c;
}

#back-to-start a:hover {
color: #666666;
}

#bts {
font-size: 1.6em;
}

#bts a:link {
color: #e9060c;
}


#bts a:hover {
color: #666666;
}

#back a:link {
color: #e9060c;
}

#back a:hover {
color: #666666;
}

/* CSS FOR BACK TO START FOR INDIVIDUAL GALLERIES ONLY NEEDED
	WHEN THERE IS TEXT BELOW IMAGES, OTHERWISE IT WILL NOT FLOAT
	CORRECTLY													 */

#back {
float: right;
padding: 535px 25px 0 0;
font-size: 1.6em;
}

#btsch {	/* BACK TO THE BEGINNING FOR GALLERY CONSTRUCTING HISTORY */
position: absolute;
top: 505px;
left: 6000px;
}

#btsfh {	/* BACK TO THE BEGINNING FOR GALLERY FROM HERE I SAW */
position: absolute;
top: 505px;
left: 11200px;
}

#btssel {	/* BACK TO THE BEGINNING FOR GALLERY SELECTIONS */
position: absolute;
top: 505px;
left: 4050px;
}



				/* TOP OF THE PAGE NAVIGATION ON TIMELINE AND GALLERY PAGES */

#top-nav {
margin: 10px 0 0 30px;
}

#top-nav li {
display: inline;
margin-right: 15px;
font-size: 1.4em;
}

#top-nav a:link {
color: #c3050a;
padding: 2px;
}

#top-nav a:visited {
color: #c3050a;
padding: 2px;
}

#top-nav a:hover {
color: #666666;
padding: 2px;
text-decoration: none;
}

.image-center {
display: block;
margin:0 auto 15px auto;
}


			/* ********** GALLERY STYLE ********** */


#gallery-container {
position: relative;
margin: 40px 0 20px 5px;
}

#gallery-container2 {	/* AIN'T JOKIN' - allows more space because of text */
position: relative;
margin: 40px 0 0 -15px;
}

#gallery-video-container {	/* PLACES INDIVIDUAL VIDEOS AT THE CORRECT HEIGHT AND LEFT INDENT */
position: absolute;
top: 175px;
left: 35px;
}

#series-title {
margin: 30px 0 0 30px;
width: 2300px;
}

#series-title li {
font-size: 1.5em;
color: #666666;
}

#gallery-billboards-2017 { /* BILLBOARD PROJECT 2017 */
position: relative;
width: 5600px;
}

#gallery-act {	/* OPERATION ACTIVATE */
position: relative;
width: 8600px;
}

#gallery-22 {	/* AND 22 MILLION */
position: relative;
width: 5800px;
}


#gallery-af {	/* AFRICA */
position: relative;
width: 8400px;
}

#gallery-aj {	/* AFRICAN JEWELS */
position: relative;
width: 6100px;
}

#gallery-afro {	/* AFRO CHIC */
position: relative;
width: 2000px;
}

#gallery-jokin {	/* AIN'T JOKIN' */
position: relative;
width: 3500px;
}

#gallery-ai {	/* AMERICAN ICONS */
position: relative;
width: 2800px;
}

#gallery-be {	/* BEACON PROJECT */
position: relative;
width: 6200px;
}

#gallery-cp {	/* COLORED PEOPLE */
position: relative;
width: 5500px;
}

#gallery-history {	/* CONSTRUCTING HISTORY */
position: relative;
width: 6850px;
}

#gallery-dc {	/* DREAMING IN CUBA AND MANDINGO*/
position: relative;
width: 3500px;
}

#gallery-family {	/* FAMILY PICTURES AND STORIES */
position: relative;
width: 5400px;
}

#gallery-eq {	/* EQUIVALENTS */
position: relative;
width: 8400px;
}

#gallery-fh {	/* FROM HERE */
position: relative;
/*width: 13510px;*/ /* WITH ALL IMAGES */
width: 12700px;
}

#gallery-fm {	/* FRAMED BY MODERNISM */
position: relative;
width: 1400px;
}

#gallery-hampton {	/* HAMPTON PROJECT */
position: relative;
width: 3600px;
}

#gallery-jeff {	/* JEFFERSON SUITE */
position: relative;
width: 4800px;
}

#gallery-kt {	/* KITCHEN TABLE */
position: relative;
width: 10800px;
}

#gallery-llm {	/* LINCOLN LONNIE AND ME */
position: relative;
width: 6000px;
}

#gallery-la {	/* LOUISIANA PROJECT */
position: relative;
width: 8600px;
}

#gallery-mandingo {	/* MANDINGO*/
position: relative;
width: 4900px;
}

#gallery-may {	/* MAYFLOWERS LONG FORGOTTEN*/
position: relative;
width: 3000px;
}

#gallery-museums { /* MUSEUMS */
position: relative;
width: 3900px;
}

#gallery-nm {	/* NOT MANET'S TYPE */
position: relative;
width: 1900px;
}

#gallery-ritual {  /* RITUAL AND REVOLUTION */
position: relative;
width: 2600px;
}

#gallery-roam {	/* ROAMING */
position: relative;
width: 5750px;
}

#gallery-sea {	/* SEA ISLANDS */
position: relative;
width: 4800px;
}

#gallery-sc {	/* SLAVE COAST */
position: relative;
width: 2000px;
}

#gallery-sf {	/* SLOW FADE TO BLACK */
position: relative;
width: 11000px;
}

#gallery-selections {	/* SELECTIONS */
position: relative;
width: 2200px;
}

#gallery-videos {	/* LIST OF VIDEOS */
position: relative;
width: 4000px;
}

#gallery-who {	/* SLAVE COAST */
position: relative;
width: 2700px;
}


#gallery-books {	/* PUBLICATIONS PAGE */
position: relative;
width: 13800px;
}

#gallery li {
display: inline;
padding: 150px 25px 0 25px;
}

#gallery img {
display: inline;
}

#gallery {
position: absolute;
top: 125px;
}


#work-list {
position: absolute;
top: 545px;
left: 25px;
width: 3300px;
}

#work-list li {
display: inline;
margin-right: 2px;
font-size: 1.2em;
}

#work-list a:link, a:visited {
color: #e9060c;
}

#work-list a:hover {
color: #666666;
}

#work-list2 {	/* SHORTER WIDTH FOR BEACON PAGE */
position: absolute;
top: 545px;
left: 25px;
width: 2230px;
}

#work-list2 li {
display: inline;
margin-right: 2px;
font-size: 1.2em;
line-height: 2.0em;
}

#work-list2 a:link, a:visited {
color: #e9060c;
}

#work-list2 a:hover {
color: #666666;
}

.images-titles {	/* CONSTRUCTING HISTORY */
margin: 125px 0 0 25px;
float: left;
}

.images-titles2 {	/* AIN'T JOKIN', AFRICA */
margin: 125px 0 0 45px;
float: left;
}

.images-titles li {
display: block;
text-align: center;
font-family: Arial, Helvetica, sans-serif;
font-size: 1.2em;
color: #666666;
}

.images-titles2 li {
display: block;
text-align: center;
font-family: Arial, Helvetica, sans-serif;
font-size: 1.2em;
color: #666666;
}
